@import url("fluid.css");
@import url("boilerplate.css");

@import url("header.css");
@import url("footer.css");
@import url("weather.css");
@import url("posts.css");
@import url("play.css");

html, body{ min-height: 100%;}

BODY{
	background: #f4f4f4;
	font-size: 12px;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-weight: 300;
	margin:0;
	height: 100%;
}
a{ text-decoration:none; color:#333;}
a:focus { outline: none; }
a:hover{ text-decoration:none; color:#2d4998;}

.padleft{
	display: block;
	float:left;
	overflow:hidden;
}
.padright{
	display: block;
	float:right;
	overflow:hidden;
}

.pageTitle, .pageTitle a, .pageTitle a:hover{
	font-size:22px;
	font-weight: bold;
	padding:6px 12px 4px 12px;
	background: #000;
	margin: 0 0 0 0;
	display:inline-block;
	color:#fff !important;
	text-decoration:none;
}
.pageSubTitle{
	font-size:14px;
	padding:5px 6px 2px 6px;
	margin:0 1px 0 0;
	color:#fff !important;
	text-decoration:none;
	background: #242A2E;
}

.pageHeaders{
	font-size:18px;
	text-decoration:underline;
	letter-spacing: 2px;
	font-weight: 300;
}

.blockquote{
	font-family:"Lucida Console", Monaco, monospace;
	font-size:16px;
	background:#F0EEE6;
	padding: 20px;
	display: table; width: 620px; 
	margin: 20px;
	text-align:center;
}

.morelink{
	font-size:12px;
	text-decoration:none;
	background: #1A2024;
	color:#ffdd00 !important;
	height: 20px;
	padding: 1px 8px 1px 8px;
	line-height: 22px;
}
.morelink a{
	text-decoration:none;
	color: #ffdd00 !important;
}
.morelink a:hover{
	text-decoration:none;
	background: #333 !important;
	color: #fff !important;
}

#next{
	display:block!important; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border: 1px solid #ddd; 
	background: #efefef; text-align: center; font-weight: bold;
	color: #444; text-decoration: none; padding: 5px;
}
#next:hover { background: #dfdfdf; color: #222;}


.rightPad{
	display:block;
	width:300px;
	padding:0 20px 0 20px;
	color:#fff;
	font-size:12px;
}
.rightPad a{
	color:#fff;
	text-decoration:none;
	-o-transition:color 0.5s ease-out 0s;
	-ms-transition:color 0.5s ease-out 0s;
	-moz-transition:color 0.5s ease-out 0s;
	-webkit-transition:color 0.5s ease-out 0s;
	transition:color 0.5s ease-out 0s;
}
.rightPad a:hover{
	color:#ffdd00;
	text-decoration: underline;
}

.rightPad_wide{
	padding: 20px 10px 10px 10px;
	margin-bottom: 20px;
	background: #ffffff;
	color:#333333;
	font-size:11px;
	display:block
}
.rightPad_wide a{
	font-size:14px;
	color:#333333;
	text-decoration:none;
}
.rightPad_wide a:hover{
	color:#202327
}



.headerPad{
	background:#000000;
	padding: 4px 6px 3px 6px;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 0.05em;
	margin-right: 1px;
	color:#FFFFFF;
}
a.headerPad{
	text-decoration:none;
	background:#000000;
	padding: 6px 6px 4px 6px;
	font-size: 14px;
	margin-right: 1px;
	color:#FFFFFF;
}
.headerPad2{
	background: #1A2024;
	padding: 6px 6px 4px 6px;
	font-size: 9px;
	color:#FFFFFF !important;
	margin-right: 1px;
}
a.headerPad2{
	background: #1A2024;
	padding: 6px 6px 4px 6px;
	font-size: 10px;
	color:#FFFFFF !important;
}

.innerpad_color_0{background: #fff;}
.innerpad_color_1{background: #9bd4e0;}
.innerpad_color_2{background: #9bd4e0;}
.innerpad_color_3{background: #d8c096;}
.innerpad_color_4{background: #a6d0bb;}
.innerpad_color_5{background: #fff;}
.innerpad_color_6{background: #dfcfe8;}
.innerpad_color_7{background: #dfcfe8;}
.innerpad_color_8{background: #a6d0bb;}

.boxItems .news, .boxItem_header .news, #mainSlides .news .category{ background:#2d4998 !important;}
.boxItems .living, .boxItem_header .living, #mainSlides .living .category{ background:#952d98 !important;}
.boxItems .auto, .boxItem_header .auto, #mainSlides .auto .category{ background:#2d8098 !important;}
.boxItems .cinema, .boxItem_header .cinema, #mainSlides .cinema .category{ background:#dc330c !important;}
.boxItems .music, .boxItem_header .music, #mainSlides .music .category{ background:#0eb27e !important;}
.boxItems .opinions, .boxItem_header .opinions, #mainSlides .opinions .category{ background:#a56638 !important;}
.boxItems .cookbox, .boxItem_header .cookbox, #mainSlides .cookbox .category{ background:#982d50 !important;}

.postBigEntries .news{ color:#2d4998 !important;}
.postBigEntries .living{ color:#952d98 !important;}
.postBigEntries .auto{ color:#2d8098 !important;}
.postBigEntries .cinema{ color:#dc330c !important;}
.postBigEntries .music{ color:#0eb27e !important;}
.postBigEntries .opinions{ color:#a56638 !important;}
.postBigEntries .cookbox{ color:#982d50 !important;}


.postTopEntries a{
	display: table; width: 100%; margin:0; padding: 10px; text-decoration: none;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}



.postEntries{ width: 320px; }

.postEntries a{ display: table; width: 300px; margin:2px 0 2px 0; padding: 0; text-decoration: none; background: #47474b; position:relative; }

.postEntries a .left{display:block; width:70px; height:50px; float:left; margin: 0 0 10px 0; overflow:hidden; padding:10px; }
.postEntries a .right{display:block; width:200px; float:left;}

.postEntries a .leftspider{ position: absolute; width:90px; height:70px; top:0; left:0; opacity:0.7; font-size:28px; color: #fff; }
.postEntries a .alert{ font-weight:bold; font-size: 10px; background:#ffdc00; color:#333}

.postEntries a:hover .right h3{ text-decoration: underline; color: #ffdd00}
.postEntries a:hover .right h4{ text-decoration: none; color: #ffdd00}

.postEntries a h3{ margin:0; padding:10px 0 0 0; font-weight: 400; color: #fff; font-size: 14px }
.postEntries a h4{ display:block; padding-bottom: 2px; margin:0; font-size: 11px; font-weight: 300; line-height: 12px; color:#ccc; }



.postBigEntries a{ display: table; width: 100%; margin: 2px 0 2px 0; padding: 0; text-decoration: none; position:relative; }

.postBigEntries a .left{ display:block; width:150px; height:100px; float:left; margin: 0 15px 15px 0; overflow:hidden; }
.postBigEntries a .right{ display:block; width:460px; float:left; }

.postBigEntries a .leftspider{ position: absolute; width:150px; height:100px; top:0; left:0; opacity:0.9; font-size:46px; color: #fff;}
.postBigEntries a .alert{ font-weight:bold; font-size: 12px; background:#ffdc00; color:#333}

.postBigEntries a:hover .right h3{ text-decoration: underline; color: #000}
.postBigEntries a:hover .right h4{ text-decoration: none; color: #000}

.postBigEntries a h3{ margin:0; padding:0; font-weight: 400; font-size: 18px }
.postBigEntries a h4{ display:block; padding-top: 2px; margin:0; font-size: 13px; font-weight: 300; }



.postHorizEntries{ display: table; }
.postHorizEntries a{ display: table-cell; text-align: center; padding: 20px; }
.postHorizEntries a img{ width:98%; border: 5px solid #fff; }

.postHorizEntries a h1{ margin:0; padding:0; font-weight: 300; color: #000; font-size: 16px }
.postHorizEntries a h2{ margin:0; padding:0; font-weight: 300; color: #000; font-size: 12px }
.postHorizEntries a:hover h1{ color: #2d4998; text-decoration:underline;}


#mc_embed_signup{ padding-top:5px;}
#mce-EMAIL{
	color: #ffdd00; background: #282B2D; border: none; padding:5px; font-size:13px;
}
#mc-embedded-subscribe{
	color: #ffdd00; background: #000; border: none; padding:5px; font-size:13px; font-weight: 600;
}